MantisBT

View Issue Details Jump to Notes ] Wiki ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0016487mantisbtadministrationpublic2013-10-14 13:452014-11-10 11:09
Reporteratrol 
Assigned Toatrol 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.3.0dev 
Target Version1.3.xFixed in Version 
Summary0016487: Parts of manage_user_page broken
DescriptionClicking on a character to filter the user names throws SQL syntax error.
Database query failed. Error received from database was # 1064: You have an error in your SQL syntax
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Related Changesets
MantisBT: master 338e2aa6
Timestamp: 2013-10-14 13:42:35
Author: atrol
Details ] Diff ]
Fix 0016487: Parts of manage_user_page broken
mod - manage_user_page.php Diff ] File ]

- Issue History
Date Modified Username Field Change
2013-10-14 13:45 atrol New Issue
2013-10-14 13:45 atrol Status new => assigned
2013-10-14 13:45 atrol Assigned To => atrol
2013-10-14 13:45 atrol Changeset attached => MantisBT master 338e2aa6
2013-10-14 13:45 atrol Status assigned => resolved
2013-10-14 13:45 atrol Resolution open => fixed
2013-10-14 13:45 atrol Fixed in Version => 1.3.x
2013-10-18 17:21 atrol Product Version 1.3.x => 1.3.0dev
2013-12-01 22:04 govind Note Added: 0038711
2013-12-01 22:05 govind Note Added: 0038751
2014-05-27 03:07 atrol Note Deleted: 0038751
2014-05-27 03:07 atrol Note Deleted: 0038711
2014-11-10 11:09 vboctor Fixed in Version 1.3.x =>


MantisBT 1.2.17 [^]
Copyright © 2000 - 2014 MantisBT Team
Time: 0.0948 seconds.
memory usage: 2,995 KB
Powered by Mantis Bugtracker